Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 986784 - [abrt] mirall-1.3.0-1.fc19: remove_hook: Process /usr/bin/owncloud was killed by signal 11 (SIGSEGV)
Summary: [abrt] mirall-1.3.0-1.fc19: remove_hook: Process /usr/bin/owncloud was killed...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mirall
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Joseph Marrero
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:59523b7cd906b5f94fdaadb1033...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-22 05:50 UTC by Luya Tshimbalanga
Modified: 2013-09-14 02:36 UTC (History)
1 user (show)

Fixed In Version: mirall-1.4.0-2.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-09-14 02:36:35 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2013-07-22 05:50 UTC, Luya Tshimbalanga
no flags Details
File: cgroup (deleted)
2013-07-22 05:50 UTC, Luya Tshimbalanga
no flags Details
File: core_backtrace (deleted)
2013-07-22 05:50 UTC, Luya Tshimbalanga
no flags Details
File: dso_list (deleted)
2013-07-22 05:50 UTC, Luya Tshimbalanga
no flags Details
File: environ (deleted)
2013-07-22 05:50 UTC, Luya Tshimbalanga
no flags Details
File: limits (deleted)
2013-07-22 05:50 UTC, Luya Tshimbalanga
no flags Details
File: maps (deleted)
2013-07-22 05:50 UTC, Luya Tshimbalanga
no flags Details
File: open_fds (deleted)
2013-07-22 05:50 UTC, Luya Tshimbalanga
no flags Details
File: proc_pid_status (deleted)
2013-07-22 05:50 UTC, Luya Tshimbalanga
no flags Details
File: var_log_messages (deleted)
2013-07-22 05:50 UTC, Luya Tshimbalanga
no flags Details

Description Luya Tshimbalanga 2013-07-22 05:50:03 UTC
Version-Release number of selected component:
mirall-1.3.0-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        owncloud
crash_function: remove_hook
executable:     /usr/bin/owncloud
kernel:         3.9.9-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 remove_hook at ne_session.c:686
 #1 ne_unhook_post_headers at ne_session.c:713
 #2 owncloud_sendfile at /usr/src/debug/ocsync-0.80.0/modules/csync_owncloud.c:1344
 #3 _csync_push_file at /usr/src/debug/ocsync-0.80.0/src/csync_propagate.c:376
 #4 _csync_sync_file at /usr/src/debug/ocsync-0.80.0/src/csync_propagate.c:941
 #5 _csync_propagation_file_visitor at /usr/src/debug/ocsync-0.80.0/src/csync_propagate.c:1457
 #6 _rbtree_subtree_walk at /usr/src/debug/ocsync-0.80.0/src/std/c_rbtree.c:152
 #14 c_rbtree_walk at /usr/src/debug/ocsync-0.80.0/src/std/c_rbtree.c:169
 #15 csync_propagate_files at /usr/src/debug/ocsync-0.80.0/src/csync_propagate.c:1570
 #16 csync_propagate at /usr/src/debug/ocsync-0.80.0/src/csync.c:545

Comment 1 Luya Tshimbalanga 2013-07-22 05:50:07 UTC
Created attachment 776708 [details]
File: backtrace

Comment 2 Luya Tshimbalanga 2013-07-22 05:50:09 UTC
Created attachment 776709 [details]
File: cgroup

Comment 3 Luya Tshimbalanga 2013-07-22 05:50:11 UTC
Created attachment 776710 [details]
File: core_backtrace

Comment 4 Luya Tshimbalanga 2013-07-22 05:50:14 UTC
Created attachment 776711 [details]
File: dso_list

Comment 5 Luya Tshimbalanga 2013-07-22 05:50:17 UTC
Created attachment 776712 [details]
File: environ

Comment 6 Luya Tshimbalanga 2013-07-22 05:50:19 UTC
Created attachment 776713 [details]
File: limits

Comment 7 Luya Tshimbalanga 2013-07-22 05:50:21 UTC
Created attachment 776714 [details]
File: maps

Comment 8 Luya Tshimbalanga 2013-07-22 05:50:24 UTC
Created attachment 776715 [details]
File: open_fds

Comment 9 Luya Tshimbalanga 2013-07-22 05:50:26 UTC
Created attachment 776716 [details]
File: proc_pid_status

Comment 10 Luya Tshimbalanga 2013-07-22 05:50:28 UTC
Created attachment 776717 [details]
File: var_log_messages

Comment 11 Joseph Marrero 2013-08-28 18:52:03 UTC
Update to owncloud to be next weeks updating to the 1.4 release and this will be addressed solved. I am currently testing the RC version no SIGSEGV until now.

Comment 12 Fedora Update System 2013-09-04 16:43:29 UTC
mirall-1.4.0-2.fc19,owncloud-csync-0.90.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/mirall-1.4.0-2.fc19,owncloud-csync-0.90.0-1.fc19

Comment 13 Fedora Update System 2013-09-05 01:41:18 UTC
Package mirall-1.4.0-2.fc19, owncloud-csync-0.90.0-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mirall-1.4.0-2.fc19 owncloud-csync-0.90.0-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-15831/mirall-1.4.0-2.fc19,owncloud-csync-0.90.0-1.fc19
then log in and leave karma (feedback).

Comment 14 Fedora Update System 2013-09-14 02:36:35 UTC
mirall-1.4.0-2.fc19, owncloud-csync-0.90.0-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.